import router from "../router";

export const GoToMatch = (id) => {
    router.push(`/match/${id}`)
}

export const GoToPlayer = (id) => {
    router.push(`/player/${id}`)
}

export const GoToLink = (link) => {
    router.push(`${link}`)
}